body{

	font-family: 'Titillium Web', sans-serif;
}
.h1{font-size: 64px; font-weight: 600;line-height: 80px;}

.p{font-size: 18px;
line-height: 1.8;
margin-bottom: 0;}

section{
	padding: 120px 0;
}

.bg-ligth-grey{background-color: white;}
.bg-dark{ background-color:!important;  }

.topmargin-lg{margin-top: 60px;}
.topmargin-xs{margin-top: 60px;}
.topmargin-sn{margin-top: 60px;}

.btn{
	font-size: 14px;
	padding: 15px 26px;
	min-width: 160px;
	border-radius: 2px;
	display: inline-block;
}
.btn-ligth{
	background-color:white;
	color: black;
	border: 2px solid white; 
	border-radius: 20px;
	
}

.form-control{
	font-size: 14px;
	border: 1px solid #cacaca;
	padding: 15px;
	border-radius: 2px;
}


.navbar{
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0  rgba(0, 0, .05);
	min-height: 100px;

}

#hero{
	background-image: url('imagenes/super5.jpg');
	background-size: cover;
	padding-top: 90px;
	min-height: 550px;
	color: ;
}

#hero p{
	color: black;
}

.content-center{
	max-width: 800px;
	margin: 0 auto 60px auto;
	text-align: center;
}
.member-container{
	position: relative;
	margin: 10px 0;
}
.member-details{
	position: absolute;
	color: white;
	bottom: 0px;
	left: 20px;
}

#footer{
	padding: 80px 0;
	text-align: center;
	color: white;
}
#footer a{
 text-align: center;
	color: #ffffff;

}

#footer a:hover {

	color: #ffffff;
	
}
.footer.list-inline .lint-inline-item{

	padding: 10px 15px;


}


// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { 
h1{font-size: 40px; line-height: normal;}
.footer-menu{ display: block !mportant; padding: 20px 0; font-size: 20px;}

 }

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }